USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.lK_ROLE_TYPE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.lK_ROLE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.ORDR_CNTCT NOCHECK CONSTRAINT ALL 
GO
--ALTER TABLE arch.ORDR_CNTCT NOCHECK CONSTRAINT ALL 
--GO
ALTER TABLE dbo.USER_GRP_ROLE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.USER_WFM NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FEDLINE_EVENT_CNTCT NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.EVENT_ASN_TO_USER NOCHECK CONSTRAINT ALL 
GO

DELETE FROM dbo.lK_ROLE_TYPE WITH (TABLOCKX)
GO
INSERT INTO dbo.lK_ROLE_TYPE (ROLE_TYPE_ID, ROLE_TYPE_DES, CREAT_BY_USER_ID) VALUES (1, 'COWS', 1)
INSERT INTO dbo.lK_ROLE_TYPE (ROLE_TYPE_ID, ROLE_TYPE_DES, CREAT_BY_USER_ID) VALUES (2, 'FSA', 1)
INSERT INTO dbo.lK_ROLE_TYPE (ROLE_TYPE_ID, ROLE_TYPE_DES, CREAT_BY_USER_ID) VALUES (3, 'xNCI-AcctTeam', 1)
INSERT INTO dbo.lK_ROLE_TYPE (ROLE_TYPE_ID, ROLE_TYPE_DES, CREAT_BY_USER_ID) VALUES (4, 'xNCI-AltCustContact', 1)
INSERT INTO dbo.lK_ROLE_TYPE (ROLE_TYPE_ID, ROLE_TYPE_DES, CREAT_BY_USER_ID) VALUES (5, 'Mach5-AcctTeam', 1)
INSERT INTO dbo.lK_ROLE_TYPE (ROLE_TYPE_ID, ROLE_TYPE_DES, CREAT_BY_USER_ID) VALUES (6, 'Mach5-AltCustContact', 1)

GO
DELETE FROM dbo.lK_ROLE WITH (TABLOCKX)
GO
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (1, 'Service', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (2, 'Primary', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (3, 'Billing', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (4, 'Secondary', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (5, 'Support', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (6, 'Customer OnSite', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (7, 'Alternate Site', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (8, 'Service Assurance', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (9, 'DNS Administrator', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (10, 'Salesperson - Primary', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (11, 'SIS - Primary', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (12, 'SDE - Primary', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (13, 'TAC - Primary', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (14, 'ATSM', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (15, 'Disconnect Contact', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (16, 'Onsite', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (17, 'Hierarchy', 2, 1,'Hrchy')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (18, 'Site', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (19, 'Order ReadOnly', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (20, 'Event ReadOnly', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (60, 'Salesperson - Secondary', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (61, 'SDE - Secondary', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (62, 'SIS - Secondary', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (63, 'TAC - Secondary', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (64, 'SSE - Primary', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (65, 'SSE - Secondary', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (66, 'AEM', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (67, 'IE', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (68, 'QAS - Quality Assurance Specialist', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (69, 'Aggregate', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (70, 'OMG - Order Management Group', 2, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (74, 'Shipping', 2, 1)

INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (21, 'Event Member', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (22, 'Event Reviewer', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (23, 'Event Activator', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (24, 'Order Reviewer', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (25, 'Order Updater', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (26, 'Order RTS', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (42, 'Admin', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (50, 'WFM Assigner', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (72, 'Fedline Preconfig Engineer ', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (73, 'Fedline MNS Activator', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (75, 'Fedline LCT PM', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (76, 'Fedline MDS PM', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (77, 'Canned Reports User', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (78, 'OnDemand Reports User', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (79, 'Adhoc Reports User', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (80, 'Sales Design Engineer', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID, ROLE_CD) VALUES (81, 'Network Design Engineer', 1, 1, 'NTE')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (82, 'System Security Engineer', 1, 1)


INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (27, 'ASM Contact', 3, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (28, 'Account Manager', 3, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (29, 'NASM Contact', 3, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (30, 'Quota Bearing Salesperson', 3, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (31, 'Regional Account Manager', 3, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (32, 'Sales Manager', 3, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (33, 'Sales Representative', 3, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (34, 'Service Manager', 3, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (35, 'Intl Project Manager', 3, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (36, 'I-Team Project Manager', 3, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (37, 'Network Engineer', 3, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (38, 'Systems Engineer', 3, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (39, 'GOM Contact', 3, 1)

INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (43, 'Customer technical', 4, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (44, 'Customer maintenance', 4, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (45, 'Originating site', 4, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (46, 'Alternate Originating site', 4, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (47, 'Terminating site', 4, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (48, 'Alternate Terminating site', 4, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (49, 'End user', 4, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (71, 'Customer OnSite', 4, 1)

INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (83, 'MDM Administrator', 6, 1,'MDMA')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (84, 'SBIC Vendor Contact Profile', 6, 1,'SVND')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (85, 'Cloud Custom Contact', 6, 1,'CLCC')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (86, 'Site Contact (ALCON) Terminating', 6, 1,'CN2Y')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (87, 'Site Contact (LCON) Terminating', 6, 1,'CNPY')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (88, 'Service Assurance Primary Terminating', 6, 1,'SVCY')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (89, 'Cloud Authorized Requestor', 6, 1,'CLAR')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (90, 'Primary Contact Terminating', 6, 1,'CNTY')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (91, 'Alternate Contact (ALCON)', 6, 1,'CON2')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (92, 'Site Contact (LCON)', 6, 1,'CONP')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (93, 'Service Assurance Primary', 6, 1,'SVCA')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (94, 'Primary Contact', 6, 1,'CONT')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (95, 'Cloud Administrator', 6, 1,'CLAD')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (96, 'DNS Administrator', 6, 1,'DNSA')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (97, 'Service Assurance Secondary', 6, 1,'SVCB')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (98, 'Expedite Authorizer', 6, 1,'EXPT')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (99, 'Implementation Project Manager', 5, 1,'IPMP')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (100, 'Salesperson / Account Manager', 5, 1,'SLSP')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (101, 'Implementation Specialist', 5, 1,'IS')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (102, 'Implementation Specialist - Tracking', 5, 1,'ISS')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (103, 'Secondary Implementation Project Manager', 5, 1,'IPMS')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (104, 'Customer Support Manager', 5, 1,'IPMC')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (105, 'Solution Engineer', 5, 1,'SE')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (106, 'Advanced Solutions Engineer Convergence Design', 5, 1,'ASE-CD')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (107, 'Branch Manager', 5, 1,'BM')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (108, 'Network Design Network Engineer', 5, 1,'NDD-NE')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (109, 'Network Design Project Manager', 5, 1,'NDD-PM')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (110, 'Regional Consulting Engineer', 5, 1,'RCE')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID,ROLE_CD) VALUES (111, 'Regional Project Manager', 5, 1,'RPM')

INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (201, 'SIPT N/W Engineer', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (202, 'SIPT N/W Tech. Engineer', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (203, 'SIPT Project Manager', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (151, 'CPT Manager', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (152, 'CPT GateKeeper', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (153, 'CPT CRM', 1, 1)
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (154, 'CPT NOS', 1, 1)
--INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (155, 'CPT NTE', 1, 1)
--INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID) VALUES (156, 'CPT NOS', 1, 1)

INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID, ROLE_CD) VALUES (121, 'Secondary Customer Support Manager', 5, 1,'IPMD')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID, ROLE_CD) VALUES (122, 'Project Manager', 5, 1,'MNS-PM')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID, ROLE_CD) VALUES (123, 'Network Implementation Manager', 5, 1,'MNS-NIM')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID, ROLE_CD) VALUES (124, 'Sr. Manager, Implementation', 5, 1,'CSM')
INSERT INTO dbo.lK_ROLE (ROLE_ID, ROLE_NME, ROLE_TYPE_ID, CREAT_BY_USER_ID, ROLE_CD) VALUES (125, 'Manager, Customer Support', 5, 1,'CSMC')


GO
ALTER TABLE dbo.lK_ROLE_TYPE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.lK_ROLE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.ORDR_CNTCT CHECK CONSTRAINT ALL 
GO
--ALTER TABLE arch.ORDR_CNTCT NOCHECK CONSTRAINT ALL 
--GO
ALTER TABLE dbo.USER_GRP_ROLE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.USER_WFM CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FEDLINE_EVENT_CNTCT CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.EVENT_ASN_TO_USER CHECK CONSTRAINT ALL 
GO